Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000256RadioSurefeaturepublic2009-07-05 02:512010-05-13 00:54
Reporterguest 
Assigned Toadministrator 
PriorityurgentSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.856 
Target VersionFixed in Version2.1.x 
Summary0000256: Option to prevent minimizing to tray / add Windows 7 jumplist
DescriptionI am using Windows 7 and would like to pin the excellent Radio Sure application to my taskbar. However, the fact that Radio Sure? will always minimize to the system tray / notification area means that it is behaviour is very weird if I minimize it.

Please add an option to disable the system tray icon. It would also be nice if you could add a Windows 7 jumplist containing the user's list of favourite stations. That would be awesome :D
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-05 02:51 guest New Issue
2009-10-04 12:20 guest Note Added: 0001828
2009-10-04 14:32 guest Note Added: 0001934
2010-02-13 00:34 administrator Priority normal => high
2010-03-06 09:19 administrator Priority high => urgent
2010-05-13 00:54 administrator Status new => resolved
2010-05-13 00:54 administrator Fixed in Version => 2.1.x
2010-05-13 00:54 administrator Resolution open => fixed
2010-05-13 00:54 administrator Assigned To => administrator


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker